<div class="topbar-container">
    <div><a href="/page/categories"><img class="icons" style="height: 60px;" src="/assets/logo.jpg" alt=""
                srcset=""></a></div>
    <div style="display: flex;">
        <div style="position: relative;display: flex;" (click)="showCart()">
            <span *ngIf="cartItems.length" class="cart-count">{{cartItems.length}}</span>

            <img class="icons" src="/assets/icons/shopping-cart.svg" alt="" srcset="">
        </div>
        <img class="icons" src="/assets/icons/settings.svg" alt="" srcset="">
    </div>
</div>